@charset "utf-8";

/* IMPORT RESET */
@import url("reset.css");
@import url("common.css?20240124");


@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300&display=swap');

/*	EXAMPLE STYLES */
body {
	 font-family: 'M PLUS Rounded 1c',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #222;
	position: relative;
	-webkit-text-size-adjust: none;
	text-shadow: none;
	background-color:#FFF;
	line-height:1.6;
	font-size:13px;
	font-weight:lighter;
}
#cboxContent button#cboxClose {
		font-size: 100%;
}


p {
	padding-left:6%;
	padding-right:6%;
}

#cboxLoadedContent div#inline_content p {
	padding:0;
	font-size: 88%;	
}

img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　/*IE8のみ適用*/
}

.max100 {
	width:100%;
	height:auto;
}


.ttlbk {
	background-image:url(../images/title_back.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-size:100% auto;
	padding-bottom: 2%;
    padding-top: 15%;
	margin-bottom:5%;
}


.bd_non{
	border:none !important;;
}

.bd_on{
	border-top: 1px solid #e9ebe7 !important;
	padding-top:5% !important;
}


.pd_non{
	padding:0 !important;
}

.bold {
	font-weight:bold;
}


hr{
    border-color: #ebd8bc;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 5px 0;
    padding: 0;
}





#wrapper {
	max-width: 960px;
	margin: 0 auto;
	overflow: hidden;
	background-color:#FFF;
	overflow:hidden;
}


header
{
/*	position: absolute;  */
	top: 0%;
	width: 100%;
	background-image: url(../images/hedre_back.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size:100% auto;
}

header {
	border-top: solid 3px #8bbc20;
}


header a
{
display: block;
margin-left: 50%;
text-align: right;
 width: 50%;
}

header a img
{
    height: auto;
    padding-bottom: 16%;
    width: 60%;
}


.intro {
	background-image:url(../images/index_top_bkimg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-size:100% auto;
    padding-top: 70%;
}

.intro p {
	background-image:url(../images/index_top_bkimg_btm.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:100% auto;
    padding-bottom: 10%;
}	


.inline {
	font-weight:bold;
}

.info img{
    max-width: 100%;
    height: auto;
}


.infobg {
	background-image:url(../images/back_img.jpg);
	background-size:100% 100%;
}


.info .ink {
    color: #936e33;
    font-size: 90%;
    font-weight: bold;
	padding-left:6%;
	padding-right:6%;
}

.info .ink p{
	padding:0;
}

.btn_wap1 {
	border-top:solid 2px #abd67f;
	border-bottom:solid 5px #abd67f;
	background-image:url(../images/btn_back.gif);
	background-size:100% 100%;
	display:block;
	overflow:hidden;
}



.btn_wap2 {
	border-top:solid 2px #abd67f;
	border-bottom:solid 5px #abd67f;
	background-image:url(../images/btn_back.gif);
	background-size:100% 100%;
	display:block;
	overflow:hidden;
}
	
.btn_wap2 li {
	float: left;
	border-left: solid 1px #abd67f;
	text-align: center;
	padding: 20px 5.5%;
	width: 38%;
}

.btn_wap2 li:first-child {
	border-left:none;
}

.btn_wap22 li {
    border-left: 1px solid #abd67f;
    float: left;
    padding: 15px 31.5%;
    text-align: center;
    width: 40%;
}
.btn_wap22 li:first-child {
	border-left:none;
}

.btn_wap22 li a {
    display: block;
    text-align: center;
    width: 100%;
}


.btn_wap3 {
	border-top:solid 2px #abd67f;
	border-bottom:solid 5px #abd67f;
	background-image:url(../images/btn_back.gif);
	background-size:100% 100%;
	display:block;
	overflow:hidden;
}
	
.btn_wap3 li {
	float:left;
	border-left:solid 1px #abd67f;
	text-align:center;
    padding: 10px 6% 5px;
    width: 21%;
}

.btn_wap3 li:first-child {
	border-left:none;
}


.time , .adv_blk03{
	background-image:url(../images/back_img.jpg);
	background-size:100% 100%;
	display:block;
	overflow:hidden;
}



footer {
	background-image:url(../images/footer_back.png);
	background-size:100% auto;
	background-repeat:no-repeat;
}
footer div{
		padding:0 19.27419355%;
}

footer p {
	padding:0;
	margin:0;
}

footer .add{
	font-size:1em;
	text-align:center;
	padding:0;
}

footer .add div {
	padding:0;
	text-align:center;
}

footer .add1{
	font-size:0.8em;
	font-weight:bold;
}
footer .add2{
	font-size:0.8em;}
footer .add3{
	font-size:1.2em;
	font-weight:bold;
}

[class^="icon-"]::before, 
[class*=" icon-"]::before {
width: 0.7em !important;
color:#5c8c0d;
}

footer img{
	margin-top:25%;
	margin-bottom:10%;
}

footer p {
	font-size:10px !important;
	padding-bottom:3%;
}

/*  */
.ex_title div {
	padding:5% 19.05241935%;
}


.ex_blk01 h3,.ex_blk02 h3 {
	padding:0 37.34274194% 5%;
	text-align:center;
}

.ex_blk01,.ex_blk02 {
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom:5%;
}

.ex_blk02 {
	background-color:#f2f8ec;
}

.ex_blk03 .time {
	text-align: center;
	padding: 5% 21%;
	margin-bottom: 5%;
}



.ex_blk03 p {
	border-bottom: 1px solid #e9ebe7;
	font-weight: normal;
	margin-bottom: 5%;
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding-bottom: 5%;
	padding-right: 0;
	text-indent: -1em;
}


.ex_blk03 p span {
	background-image:url(../images/und_line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	background-size:auto 100%;
}



.staff h3 {
	text-align:center;
	padding:5% 26%;
	}
.staff div {
	text-align:center;
	padding:0 27.09677419% 5%;
	}
.staff p {
	text-align:center;
}

/*  */
.wtg_title div {
	padding:5% 8%;
}

.wtg_blk01 h3,.wtg_blk02 h3 ,.wtg_blk03 h3{
	padding:0 26.58870968% 5%;
	text-align:center;
}

.wtg_blk01 div,.wtg_blk02 div {
	padding:0 15.24193548%;
	text-align:center;
}

.wtg_blk01 div img,.wtg_blk02 div img
{ padding-bottom:6%;}

.wtg_blk01 p,.wtg_blk02 p {
	padding:0 10%;
}
.wpg_p {
	text-align:center;
	padding:0px !important;
	margin-bottom:5%;
}

.wtg_blk01,.wtg_blk02,.wtg_blk03 {
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom:5%;
}

.wtg_blk02,.wtg_blk03 {
	background-color:#f2f8ec;
}


.wtg_blk03 div{
	padding:0 13%;
	text-align:center;
}

.wtg_blk03 .wtg3_p {
	text-align:center;
	font-size:1.5em;
	margin-top:-5%;
	margin-bottom:2%;
}

.wtg_blk03 .indnt {
	padding:10% 3% 0 !important;
}

.wtg_blk03 .indnt p {
    border-bottom: 1px solid #e9ebe7;
    margin-bottom: 5%;
    padding-bottom: 5%;
    padding-right: 0;
    text-indent: -1em;
}

.wtg_blk03 .bd_non {
    padding-bottom: 0 !important;
}


/*  */
.adv_title div {
	padding:5% 19.05241935%;
}

.adv_blk01 h3 {
	padding:5% 45.64112903%;
}
.adv_blk01 p {
	padding-bottom:10%;
}

.adv_blk03 p{
	text-align:center;
    font-size: 0.95em;
    padding-top: 5%;
}

.adv_blk03 div {
	padding:0 15.41129032% 5%;
	text-align:center;
}

/*  */
.bty_title div {
	padding:5% 19.05241935%;
}


.bty_blk01,.bty_blk02 {
	padding-top:5%;
	padding-bottom:5%;
	margin-bottom:5%;
}

.bty_blk02,.bty_blk03 {
	background-color:#f2f8ec;
}

.bty_blk01 h3,.bty_blk02 h3 ,.bty_blk03 h3{
	padding:0 27.09677419% 5%;
	text-align:center;
}

.bty_blk01 div,.bty_blk02 div {
	padding:0 23.2016129%;
	text-align:center;
}

.bty_blk01 div img,.bty_blk02 div img
{ padding-bottom:6%;}

.bty_blk01 p,.bty_blk02 p {
	padding:0 4%;
}

.bty_blk01 .indnt,.bty_blk02 .indnt {
	padding:5% 4% 0 !important;
}


.bty_blk01 .indnt p,.bty_blk02 .indnt p {
    border-bottom: 1px solid #e9ebe7;
    margin-bottom: 5%;
    padding-bottom: 5%;
    padding-right: 0;
    text-indent: -1em;
}

.bty_info{
	font-size:0.8em;
	padding-left:1% !important;
	padding-right:1% !important;
	margin-top:80px;
}

.bty_inft {
	color:#996633;
}


#procedure h3 {
	border-top:solid 2px #abd67f;
	border-bottom:solid 5px #abd67f;
	background-image:url(../images/btn_back.gif);
	background-size:100% 100%;
	display:block;
	overflow:hidden;
}


.bty_blk03 .likbt1 , #procedure h3 div {
	background-image:url(../images/bty_btn_al1.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
	background-size:100% auto;
	padding:5% 14%;
	text-align:center;
}

.bty_blk03 .btn_wap1 {
	border-bottom:1px solid #abd67f;
}

#procedure h3 {
	border-bottom:3px solid #abd67f;
}
	
#procedure .open {
	background-image:url(../images/bty_lin_btbk.gif);
}

#procedure h3.open a div {
	background-image:url(../images/bty_btn_al2.png);
}

#procedure li {
	padding:5% 22.01612903%;
	text-align:center
}
	
.pcd_bk {
	background-color:#fcf9ea;
}

.pcd_al {
    float: left;
    padding: 7.5% 0;
    width: 100%;
}




/*  */
.map_title div {
	padding:5% 19.05241935%;
}

.map {
	margin-bottom:10%;
}


.map h3 {
	padding:5% 13.70967742%;
	text-align:center;
}



#maps,#maps2{
	position: relative;
	width: 80%;
	height: 70%;
	padding: 80% 0 0;
	margin:0 auto;
}

#maps .inmap,#maps2 .inmap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.map_info{
	font-size:0.8em;
}

.mapbt {
	padding-left:15%;
	padding-right:15%;
	text-align:center;
}






@media screen and (min-width: 341px) {
p,nav a{font-size:1.3em !important;}
.ink{font-size:1em !important;}

header {border-top: solid 3px #8bbc20;}

footer p {font-size:0.9em;}
footer .add1{font-size:1.1em;}
footer .add2{font-size:1.1em;}
footer .add3{font-size:1.6em;}
  
.wtg3_p {font-size:2.3em;}

.adv_blk03 p{font-size:1.4em;}

#cboxContent button#cboxClose {
font-size: 1.4em;
}

.bty_info,.map_info{
font-size:1.0em;
}

#cboxLoadedContent div#inline_content p {
padding:0;
font-size: 100%;	
}

}


@media screen and (min-width: 640px) {
p,nav a {font-size:1.6em !important;}
.ink {font-size:1.1em !important;}
header {border-top: solid 4px #8bbc20;}

footer p {font-size:1.4em;}
footer .add1{font-size:1.7em;}
footer .add2{font-size:1.7em;}
footer .add3{font-size:2.6em;}  

.wtg3_p {font-size:3em;}
.adv_blk03 p{font-size:1.9em;}

#cboxContent button#cboxClose {
font-size:1.9em;
}

.bty_info,.map_info{
font-size:1.2em;
}

#cboxLoadedContent div#inline_content p {
padding:0;
font-size: 112%;	
}

}
